-- Version 0.0.1
-- Author AliasAlreadyTaken
-- License MIT

-- Changelog

local mod_start_time = core.get_us_time()
core.log("action", "[MOD] yl_googly_eyes loading")

yl_googly_eyes = {}
yl_googly_eyes.error = {}
--yl_googly_eyes.modstorage = core.get_mod_storage()
yl_googly_eyes.modpath = core.get_modpath("yl_googly_eyes") .. DIR_DELIM
--yl_googly_eyes.worldpath = core.get_worldpath() .. DIR_DELIM

yl_googly_eyes.information = {}
yl_googly_eyes.information.version = "0.0.1"
yl_googly_eyes.information.author = "AliasAlreadyTaken"
yl_googly_eyes.information.license = "MIT"
yl_googly_eyes.information.name = "Adds various googly eyes"
yl_googly_eyes.information.source = "https://gitea.your-land.de/your-land/yl_googly_eyes"
yl_googly_eyes.information.additional = "Adds various googly eyes."

dofile(yl_googly_eyes.modpath .. "internal.lua")
dofile(yl_googly_eyes.modpath .. "blockdefinitions.lua")

local mod_end_time = (core.get_us_time() - mod_start_time) / 1000000
core.log("action", "[MOD] yl_googly_eyes loaded in [" .. mod_end_time .. "s]")
